Wireshark-dev: [Wireshark-dev] my dissector breaks with updated 1.6 source and libs
From: Brian Oleksa <[email protected]>
Date: Fri, 08 Jul 2011 13:59:23 -0400
Wiresharkers

I have updated to the latest sources today as well as the latest libs.

I put my dissector in place and it crashes. It ran just fine on 1.4.X

What are the major changes...??

WHY is this always a problem. Where can I get help with fixing my problems..??
Thanks,
Brian